### Hierarchy

- PaymentDetailsModifier

## Index

### Properties

- additionalDisplayItems
- data
- supportedMethods
- total

## Properties

### Optional additionalDisplayItems

additionalDisplayItems: PaymentItem[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:853

### Optional data

data: any

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:854

### supportedMethods

supportedMethods: string | string[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:855

### Optional total

total: PaymentItem

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:856

Generated using TypeDoc